# Uncomment the next line to define a global platform for your project
platform :ios, '10.0'

target 'ashal' do
  # Comment the next line if you're not using Swift and don't want to use dynamic frameworks
  use_frameworks!

  # Pods for ashal
    pod 'SVProgressHUD'
pod 'Alamofire', '~> 4.0'
pod 'HanekeSwift', :git => 'https://github.com/Haneke/HanekeSwift.git', :branch => 'feature/swift-3'
pod 'SwiftyJSON', git: 'https://github.com/BaiduHiDeviOS/SwiftyJSON.git', branch: 'swift3'
pod 'CWStatusBarNotification'
pod 'SwiftValidator', :git => 'https://github.com/jpotts18/SwiftValidator.git', :branch => 'swift-3'

pod 'FBSDKCoreKit'
pod 'FBSDKShareKit'
pod 'FBSDKLoginKit'
pod 'IQKeyboardManagerSwift'

pod 'NVActivityIndicatorView'
pod 'KMPlaceholderTextView'
pod 'NYTPhotoViewer'
pod 'Google/SignIn'
pod 'Firebase/Auth'
pod 'Fabric'
pod 'TwitterKit'

end
